<template>
   
    <footer class="bg-primary-30 h-[30px] absolute bottom-0 z-[999] flex py-[3px] px-[10px] border-custom-mm border-t w-full text-white items-end justify-between">
        <div class="w-full flex  text-[14px] text-center text-purple-50 items-center">
            <p>{{ text }} </p>
            <p class="ml-52 w-full"> <marquee> {{ footerText }}</marquee></p>
        </div>
        

    </footer>

    
   
 </template>
  
  <script>
 
  export default {
    name: "v-footer",
    data () {
        return{
            footerText : '@2022 By LHPAWNSHOP- Business support team on system development & management.All Rights Reserved.',
            text: 'V.1.0 ',
           
        }
      
    }
  }
  </script>

<style scoped>
.footer {
   
    position:fixed;
    width: 100%;
    
  

    
}
</style>>







  